PBWEB.jp > ニュース > iCal に3件の脆弱性

iCal に3件の脆弱性

CNET Japanが、Core Securityが米国時間の5月21日、Mac OS X 10.5.1 上の iCal バージョン 3.0.1 に存在する脆弱性3件を報告したと報じています。
[CNET Japan: アップル「iCal」に脆弱性– Core Securityが報告]

関連ページ

Comments are closed.